techseria - Feature #435

supertask from device
10/19/2019 01:53 PM - binit patel

Status:

Priority:
Assignee:
Category:
Target version:
ID:

Training Video:
Shift:

TaskType:
Start_timestamp:
End_timestamp:

ActualEnd_Timestam
p:

ActualStart_Timesta
mp:

ActualDuration:
Supervisor_ld:
Rating:
Shift_StartTime:
Shift_EndTime:
Location:

Area:

Actual_ShiftStartTim
e:

Actual_ShiftEndTime:

Rejected
Urgent

Krishna Viroja

General
Supertask
14:00
15:00

397

G-1209

Near Seema hall

Start date: 10/19/2019
Due date:

% Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour
Team_id: 147
org_id: 87
branch_id: 206
sv_groupid: 159
Reviewer_id:

Rating_DateTime:
QL_ID:

Ql_expected_score:

Ql_actual_score:
reassighed_to_sv:
location_id:
no_of_crew_used:
Frequency:
shift_time_type:
is_issue_log: No

pro_site:

Description

History

#1 - 10/19/2019 08:34 AM -

Krishna Viroja

- Status changed from New to Rejected

Auto Reject

#2 - 10/19/2019 08:34 AM -

binit patel

- Status changed from Rejected to New

#3 - 10/19/2019 08:34 AM -

Krishna Viroja

- Status changed from New to Rejected

out

#4 - 10/19/2019 08:35 AM -

binit patel

- Status changed from Rejected to New

#5 - 01/04/2023 03:42 PM -

12/21/2025

Krishna Viroja

1/2




- Status changed from New to Rejected

Supplies issue

12/21/2025 22
